Subject: [TLS] On editorial discretion

From: Martin Thomson <[email-masked]>
Date: Tue, 10 Jun 2014 16:56:07 -0700

The talk about the various merits and drawbacks of state machines vs.
ladder diagrams is distracting.  Might I recommend that we leave this
to editorial discretion?  I'm sure that our editor won't mind
receiving input in the form of proposals, if anyone cares enough to
generate them.